@charset "utf-8";
/* CSS Document */

/*******************通用**********************/

body {text-align:left;background:#fff repeat-x left top;}
body,img{text-decoration: none;font-family:"微软雅黑";color: #444;font-size: 14px;line-height: 24px;margin: 0px;padding: 0px;border: none;}
h1,h2,h3,h4,h5{ font-weight:normal;}
i,em{font-style: normal;}
ol,ul,li{list-style:none;display: block;}
img{margin:0;padding:0;border:none}
a{text-decoration: none; outline:none;}
.fl{float:left;}
.e{clear:both;}
.b{font-weight: bold;}
.red{color: red;}
.green{color:#00ad04}
.fontbold{font-weight: bold;}
.fr{float: right;}
.f14{font-size:14px;}
.fl{ float:left;}
*{padding:0; margin:0;}
html{ overflow-x:hidden;}
#box{ margin:0 auto; width:1120px; height: auto;}

/*********---头部----********/
#top{ width:100%; height:100px; background:#333; overflow:hidden; border-bottom:3px #f74850 solid;}
.header{ margin:0 auto; width:1120px; height:100px;}
.logo{ float:left; width:260px; height:60px; background:url(../images/5.jpg) repeat-x; padding:20px;}
.nav{ float:left; width:820px; height:100px;}
.nav ul{  width:820px; height: auto;}
.nav li{ float:left; display:block;width:117px; height:100px; text-align:center;}
.nav li a{ float:left; display:block;width:117px; height:100px;font-size:18px; color:#f4fffc; line-height:100px; }
.nav li a:hover{ display:block; width:117px; height:100px; background:url(../images/6.jpg) repeat-x top; color:#f4fffc;}


.currt{ display:block; width:117px; height:100px; background:url(../images/6.jpg) repeat-x top; color:#f4fffc;}


/**********公司信息 底部**********/
.gsxx{ width:100%; height:870px; background:#2e3955; overflow:hidden; clear:both;}
.ewm{ width:100%; height:auto; padding:75px 0px; text-align:center; color:#fff;}
.coope{ margin:0 auto;width:550px; height:120px; border-radius:10px; background:#8c77d2; line-height:120px; font-size:40px; color:#fff; margin-top:20px }
.ewm h2{ line-height:60px; font-size:20px; padding-top:50px;}
.ewm h1{ line-height:60px; font-size:40px; font-family:FZLTXHK;}

/**********copyright**********/
#copyright{ width:100%; height:70px; background:#192032; }
.copy{ width:1120px; height:70px; line-height:70px; margin:0 auto; color:#fff; font-size:16px; text-align:center;}
.copy a{color:#fff; }


